View Issue Details

IDProjectCategoryView StatusLast Update
0000267ascendpygtk guipublic2008-02-10 13:03
Reporterjohn 
Assigned Tojohn 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.9.6 
Summary0000267: crash with selftest.py
DescriptionSeems that a bug in dimen.c might be causing this crash, see
http://buildbot.cruncher2.dyndns.org/ascend-quick/builds/174/step-test/0
TagsNo tags attached.

Relationships

Activities

john

2006-05-29 04:08

administrator   ~0000359

fixed in changeset 724 (in branches/dae)

Issue History

Date Modified Username Field Change
2006-05-29 03:50 john New Issue
2006-05-29 03:50 john Status new => assigned
2006-05-29 03:50 john Assigned To => john
2006-05-29 03:50 john Target release => 0.9.6
2006-05-29 04:00 john Severity minor => crash
2006-05-29 04:08 john Status assigned => resolved
2006-05-29 04:08 john Resolution open => fixed
2006-05-29 04:08 john Note Added: 0000359
2006-06-22 07:17 john Fixed in Version => 0.9.6
2008-02-10 13:03 john Status resolved => closed